algorithm: VREx
criterion: Calibration
criterion_final:
- 0.22125722964604697
dataset: HIA
hparams:
  batch_size: 128
  lr: 3.2461039514860954e-07
  penalty_weight: 0.8619152200192457
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.21916475892066956
test_calibration_Brier score_1: 0.21918712556362152
test_calibration_Brier score_2: 0.21916717290878296
test_calibration_Brier score_final: 0.21916475892066956
test_performance_AUROC_0: 0.4523809552192688
test_performance_AUROC_1: 0.4523809552192688
test_performance_AUROC_2: 0.4523809552192688
test_performance_AUROC_final: 0.4523809552192688
train_val_split: Perimeter
trial_seed: 40143
val_calibration_Brier score_0: 0.22074852883815765
val_calibration_Brier score_1: 0.22166655957698822
val_calibration_Brier score_2: 0.221356600522995
val_calibration_Brier score_final: 0.22074852883815765
val_performance_AUROC_0: 0.530434787273407
val_performance_AUROC_1: 0.523323655128479
val_performance_AUROC_2: 0.6338797807693481
val_performance_AUROC_final: 0.530434787273407
